/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}

#block-menu-menu-public-menu{
  display:block;
}

#block-menu-menu-mobile-menu{
  display:none !important;
}

#block-menu-menu-public-menu .menu li a{
  margin-right:50px;
}

.views-slideshow-controls-bottom {
  position:absolute;
  top:0px;
  right:0px;
  width:40%;
  background:#94C11F;
  padding-top:10px;
  z-index:51;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title{
  max-width:600px;
  background:#EEEAE9;
  display:block;
  padding:10px 20px 10px 10px;
  margin-right:10px;
  margin-left: 10px;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title a{
  min-height:80px;
  border-bottom: 2px solid #94C11F;
  display:block;
  height:50px;
  text-decoration: none;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title{
  background:  #94C11F;
  background: transparent url("../images/triangle.png") no-repeat 5px 35px ;
  margin-top:-12px;
  margin-left: -20px;
  padding:0px 0px 0px 40px;
}



.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title a{
  min-height:70px;
  background: #94C11F;
  margin-left:-20px;
  padding: 20px 20px 10px 20px;
}


#views_slideshow_cycle_teaser_section_frontpage_slideshow-block_1 {
  max-width:60%;
}

.views-slideshow-cycle-main-frame-row{
  max-width:100%;
}

.views-slideshow-controls-bottom {
}

.image-style-frontslider{
  width:100% !important;
}

/* about page */
.page-node-1 .upper-grey-box {
    padding: 15px 90px;
}

/* views */
.view-tiles .views-row{
  width:43%;
}

/* Nodes */

.page-node-ecoblocks  .pane-node-field-master-image {
    width: 33%;
    float: left;
}

.field-body-summary,
.pane-node-field-title-additions{
  width:66%;
  float:right;
}

.field-body-summary .field-items,
.pane-node-field-title-additions .field-items{
  padding-left:30px;
  font-weight:bold;
}

.pane-node-field-master-image{
  width:33%;
}
.pane-node-field-master-image figure{
  margin:0px;
}

/* Footer */
.region-tertiary-content .block{
  width:50%;
  float:left;
}

div.quote {
  position: relative;
  right: initial;
  width: calc(100% - 150px);
  bottom: initial;
}
div.quote-text.quote-w-img {
  padding-right: 30px;
  padding-bottom: 10px;
}
div.quote-image {
    position: absolute;
    right: -140px;
    padding-top: 0px;
    top: 10px;
}